.act_instruction span{ font-size: 1em; }
.gge_contenido_S .act_content #tabs2 span.act_subtitle{ margin-right: 134px; }
sup, sub{ font-size: 50%; }
sup{ top: -0.85em; margin-left: 4px; }

.act_content .pasosBtn{ 
	display: block; 
	margin: -13px 0 0 30px; 
	position: relative;
	cursor: pointer;
}
.act_content .pasosBtn.uno{ 
	z-index: 99999;
	margin-top: 24px;
}
.act_content .pasoCont{ 
	display: none; 
	width: 1090px; 
	height: 475px; 
	background: #E4E4E4;
	position: absolute;
	top: 160px;
	left: 130px;
	border-radius: 10px;
	padding: 5px 81px;
}
.act_content .pasoCont strong{
	font-size: 1.7em;
	color: #3C3C3C;
	display: inline-block;
}
.act_content p{
	color: #636460;
	font-size: 1.75em;
	position: relative;
}
.act_content p:before{
	background: #00BAB2;
	top: 5px;
	left: -35px;
	border-radius: 3px;
	content: " ";
	width: 20px;
	height: 20px;
	position: absolute;
}
.act_content span.form{
	position: relative;
	display: inline-block;
	background: #00B59D;
	left: 0;
	top: 0;
	color: white;
	border-radius: 8px;
	padding: 13px 18px;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 28px 460px;
	width: 375px;
}
.act_content .pasoCont.uno{ display: inline-block; }
.act_content .pasoCont.dos{ height: 196px;  }

#tabs1 div[data-sg-id="btn-popup"]{
	position: relative;
	left: 160px;
	top: 65px;
}
div[data-sg-id="item-popup"][data-sg-key="siete1_1"]{
	background: #A9C73B;
	padding: 20px 25px;
	border-radius: 10px;
	font-size: 1.8em;
}
div[data-sg-id="item-popup"][data-sg-key="siete1_1"] h3{
	color: white;
	margin: 0;
}
div[data-sg-id="item-popup"][data-sg-key="siete1_1"] li{
	color: #444C17;
	font-size: 1.1em;
	line-height: 1.2em;
	width: 720px;
	position: relative;
}
div[data-sg-id="item-popup"][data-sg-key="siete1_1"] ul.objetivesList li:before{
	background: #00BAB2;	
	top: 0px;
	left: -45px;
	border-radius: 3px;
}


div[data-sg-id="btn-popup"][data-sg-key="dos1_1"]{ margin: 0 150px 0 80px; }
div[data-sg-id="item-popup"][data-sg-key="dos1_1"],
div[data-sg-id="item-popup"][data-sg-key="dos1_2"]{
	background: url(../img/recursosProgramadores/actividad7/SB_S_G10_U02_L02act7popup2.png) no-repeat;
	width: 820px;
	height: 517px;
	text-align: center;
  	padding: 0 58px;
}
div[data-sg-id="item-popup"][data-sg-key="dos1_2"]{
	background: url(../img/recursosProgramadores/actividad7/SB_S_G10_U02_L02act7popup3.png) no-repeat;
}

div[data-sg-id="item-popup"][data-sg-key="dos1_1"] p,
div[data-sg-id="item-popup"][data-sg-key="dos1_2"] p{ font-size: 1.9em; }


.ocho #tabs2 *{ margin-left: 35px; }
.ocho #tabs2 p{ margin: 27px 0 0 75px; }
span.form1{
	background: #ED7774;
	display: block;
	border-radius: 10px;
	color: white;
	width: 650px;
	padding: 15px 0;
	position: relative;
}
span.form1 em{
	font-style: normal;
	display: inline-block;
}
span.form1 em:nth-child(2n){
	margin: 15px 0 8px 300px !important;
}
span.form1.final{
	margin-top: -5px;
}
span.form1 hr{
	position: absolute;
	height: 10px;
	width: 350px;
	border-radius: 5px;
	background: white;
	border: none;
	top: 39px;
	left: 256px;
}
span.form1.final hr:nth-child(7){
	top: 132px;
  	width: 200px;
}